Lavalite package that provides raffle_images management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/raffle_images`.

    "litecms/raffle_images": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\RaffleImages\Providers\RaffleImagesServiceProvider::class,

And also add it to alias

    'RaffleImages'  => Litecms\RaffleImages\Facades\RaffleImages::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\RaffleImagesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\RaffleImages\Providers\RaffleImagesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\RaffleImages\Providers\RaffleImagesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\RaffleImages\Providers\RaffleImagesServiceProvider" --tag="view"


## Usage


