<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for raffle_images in raffle_images package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  raffle_images module in raffle_images package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'RaffleImages',
    'names'         => 'RaffleImages',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'RaffleImages',
        'sub'   => 'RaffleImages',
        'list'  => 'List of raffle_images',
        'edit'  => 'Edit raffle_images',
        'create'    => 'Create new raffle_images'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => [show,hide],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'images'                     => 'Images',
        'status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'images'                     => 'Images',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'images'                     => ['name' => 'Images', 'data-column' => 1, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'RaffleImages',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
