<?php

namespace Litecms\RaffleImages\Repositories\Eloquent;

use Litecms\RaffleImages\Interfaces\RaffleImagesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class RaffleImagesRepository extends BaseRepository implements RaffleImagesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.raffle_images.raffle_images.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.raffle_images.raffle_images.model.model');
    }
}
