<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class RaffleImagesTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('raffle_images')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'raffle_images.raffle_images.view',
                'name'      => 'View RaffleImages',
            ],
            [
                'slug'      => 'raffle_images.raffle_images.create',
                'name'      => 'Create RaffleImages',
            ],
            [
                'slug'      => 'raffle_images.raffle_images.edit',
                'name'      => 'Update RaffleImages',
            ],
            [
                'slug'      => 'raffle_images.raffle_images.delete',
                'name'      => 'Delete RaffleImages',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/raffle_images/raffle_images',
                'name'        => 'RaffleImages',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/raffle_images/raffle_images',
                'name'        => 'RaffleImages',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'raffle_images',
                'name'        => 'RaffleImages',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'RaffleImages',
                'module'    => 'RaffleImages',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'raffle_images.raffle_images.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
